Subject: RE: Revised MMWR, June 2, 2016
From: "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>
To: Tengiz Tsertsvadze; 'Lia Gvinjilia'; David Sergeenko; 'George Kamkamidze'; Gamkrelidze, Amiran (CDC ncdc.ge); 'Valeri Kvaratskhelia'; Drobeniuc, Jan (CDC/OID/NCHHSTP); Hagan, Liesl (CDC/OID/NCHHSTP); Ward, John (CDC/OID/NCHHSTP); Tengiz Tsertsvadze; AIDS Center; [email-masked]'; irine tskhomelidze
Cc: Averhoff, Francisco (CDC/OID/NCHHSTP); Nasrullah, Muazzam (CDC/OID/NCHHSTP)
Date: Wed, 6 Jul 2016 00:29:43 +0000

Dear all,

I would appreciate sending me your approval email saying:

“I,     , approve of the MMWR ‘Progress Towards Hepatitis C Elimination — Georgia, 2015–2016’ to be submitted to CDC clearance.”

Our MMWR Editors need it before its consideration for publication.

Dr. Tengiz: I do not have email addresses of Dr. Lali Sharvadze and Dr. Nikoloz Chkhartishvili, please forward this email to them. I need their approval email as well.

Dr. Amiran: I do not have email address of Dr. Paata Imnadze, please forward this email to him to have his approval email.

Thanks once again for all your support.

Muazzam

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP) [mailto:[email-masked]]

Sent: 2016 წლის 02 07,
შაბათი 19:18

To: Lia Gvinjilia ([email-masked]); [email-masked]'; Tengiz Georgia ([email-masked]); 'George Kamkamidze'; Gamkrelidze, Amiran (CDC ncdc.ge); Valeri Kvaratskhelia;
Drobeniuc, Jan (CDC/OID/NCHHSTP); Hagan, Liesl (CDC/OID/NCHHSTP); Ward, John (CDC/OID/NCHHSTP)

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP); Nasrullah, Muazzam (CDC/OID/NCHHSTP)

Subject: Revised MMWR, June 2, 2016

Importance: High

Dear all,

Please find attached the revised draft of our MMWR that we would like to get back into CDC clearance at the latest
early Tuesday (July 5, 2016). In case, you have any comments, please send these to me soon.

Thanks for all your support in moving this forward.

Muazzam

PS: The figures will be formatted based on MMWR current guidelines later

------------------------------------------------------

Muazzam Nasrullah MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Phone:  +1 404 639 3271; Fax: +1 404 639 8340

Email:
[email-masked]

------------------------------------------------------